project: 
  type: website
  output-dir: public

website:
  title: "Suivi de la thèse"
  navbar:
    left:
      - href: index.qmd
        text: "Liste des semaines"
  
lang: fr

date: last-modified

author:
  name: Louis Lacoste
  email: louis.lacoste@agroparistech.fr
  affiliation: MIA Paris-Saclay, INRAE, AgroParisTech, Université Paris-Saclay
  orcid: 0009-0004-0178-9821
  github: Polarolouis

format: 
    html:
      theme: yeti
      toc: true
      html-math-method: katex
      embed-resources: false